# std::chrono::duration_values::max

From cppreference.com
< cpp‎ | chrono‎ | duration values

static constexpr Rep max(); |  |

Returns the largest possible representation.

### Parameters

(none)

### Return value

returns std::numeric_limits<Rep>::max()

### See also

max [static] | returns the special duration value max (public static member function of `std::chrono::duration`)
zero [static] | returns a zero-length representation (public static member function)
min [static] | returns the smallest possible representation (public static member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/chrono/duration_values/max&oldid=57215"